<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FactionWorkTask](./bitburner.factionworktask.md) &gt; [factionName](./bitburner.factionworktask.factionname.md)

## FactionWorkTask.factionName property

**Signature:**

```typescript
factionName: string;
```
